
/************* site map *********/
.sitemap{
	/*width: 47.6%;*/
	padding: 15px;
}

.sitemap h3{
	margin-bottom: 10px;
	
}
.sitemap li{
	margin-left: 20px;
}


/** stranky **/

.stranky{
	padding: 15px;
	position: relative;
}

.stranky ol{
	margin-left: 25px;
}
.stranky ul{
	margin-left: 25px;
}
.stranky h2{
	padding: 10px 0;
}
.stranky img{
	padding-right: 5px;
}


.table_normal td, .table_normal th{
	width: auto;
	padding-right: 20px;
}  

.submenu{
	margin-bottom: 12px;
}

/*** fulltext ***/

#fulltext_vypis ul{
	margin-left: 25px;
	padding: 10px 0;
}

#fulltext_mini{
	padding: 20px 10px;
	text-align: right;
	background: url(../images/fulltext_mini.gif) repeat-x top;
}

#search{
	padding: 3px;
	width: 200px;
	margin-bottom: 10px;
	color: #8b8b8b;
	border: 1px solid #bebebe;
}

input#hledej{
	cursor: pointer;
	overflow: visible;
	margin: 0;	
}




/** fotogalerie **/

ul.foto,ul.foto li{
	list-style-type:none;
	margin:0;
	padding:0
}
ul.foto{
	width:100%;
	overflow:hidden;
	margin-top: 15px;
	margin-left: 20px;
}
ul.foto li{
	float:left;
	width:173px;
	height: 175px;
	margin-right:10px;
	margin-left: 10px;
	margin-bottom: 20px;
	/*padding: 10px 0;*/
	text-align: center; 
	border: 1px solid #C6DCF0;
	overflow: hidden;
}/*
ul.foto li.bez_okraje{
	margin-right: 0;
}*/
ul.foto .fotka{
	height: 100px;
	padding: 10px 0;
	/*background: Red;*/
}

ul.foto img{
	/*margin: 10px auto;*/
	border: 1px solid #E0E0E0;
}
ul.foto p{
	/*background: Silver;*/
	height: 40px;
	padding: 3px;
	overflow: hidden;
	margin-bottom: 0;
	font-size: 85%;
}




ul.foto2,ul.foto2 li{
	list-style-type:none;
	margin:0;
	padding:0
}
ul.foto2{
	width: 270px;
	/*margin-left: 15px;*/
	overflow: hidden;

	float: left;


}
ul.foto2 li{
	float:left;
	/*width:183px;
	height: 155px;*/
	margin-right:10px;
	margin-bottom: 10px;
	/*padding: 10px 0;*/
	text-align: center; 

}
/*
ul.foto2 li.bez_okraje{
	margin-right: 0;
}
*/





#nadpis_news{
	padding: 10px;
}

#novinky h3 a{
	text-decoration: none;
}
#novinky #more_news{
	margin-top: 15px;
}
.nv_stare{
	display: block;
	padding-bottom: 6px;
	text-decoration: none;	
	color: #222;
}
a.nv_stare:hover{
	color: #000;
}
.nv_stare span{
	padding-right: 15px;
	color: #222;
}
.mezera_top{
	padding-top: 6px;
}

h2.akce_stare{

padding: 0 0 0 0;
}

h2.akce_stare a{
	text-decoration: none;	

}

#novinky .c1{
	width: 6em;
}



/***** novinky *****/



#nadpis_news{
	padding: 10px;
}

#novinky h3 a{
	text-decoration: none;
}
#novinky #more_news{
	margin-top: 15px;
}
.nv_stare{
	display: block;
	padding-bottom: 6px;
	text-decoration: none;	
	color: #222;
}
a.nv_stare:hover{
	color: #000;
}
.nv_stare span{
	padding-right: 15px;
	color: #222;
}
.mezera_top{
	padding-top: 6px;
}

h2.akce_stare{

padding: 0 0 0 0;
}

h2.akce_stare a{
	text-decoration: none;	

}

#novinky .c1{
	width: 6em;
}


/** akce **/

#novinky h2{
	font-size: 110%;
	padding-bottom: 6px;
}
#novinky h1#hl_nadpis2{
	padding: 10px 10px 30px 15px;
}

.novinky_item p{
	padding-left: 77px;
	padding-bottom: 3px;
	font-size: 95%;
}

#novinky hr{
	height:1px; 
	border:none; 
	border-bottom:1px solid #C5C5C5; 
	/*margin: 0 0 8px 0;*/
	clear: both;
}
div.akce_item{
	clear: both;
	float: left;
	padding: 6px 15px 8px 15px;
}
div.akce_item:hover{
	background: #def7ff;
}

#akce .akce_foto, #novinky .akce_foto{
	float: left;
	margin: 0 7px 7px 0;
	padding: 1px;
	border: 1px solid #d4d4d4;
}
.nv_datum{
	color: #7eb552;
}

/***** REALIZACE *****/

#foto_box{
	float: right;
	padding-left: 20px;
}
.more_foto{
	display: block;
	padding: 10px 4px 10px 38px;
	margin: 6px 0;
	border: 1px solid #d8e6f3;
	border-left: none;
	border-right: none;
	background: url(../images/play.gif) no-repeat left center;
}
.more_zvuk{
	display: block;
	padding: 10px 4px 10px 38px;
	margin: 6px 0;
	border: 1px solid #d8e6f3;
	border-left: none;
	border-right: none;
	background: url(../images/more_zvuk.gif) no-repeat left center;
}

#heslo_box{
	width: 380px;		
	float: left;
}

/***** vypisy *****/
.vypisy{
	padding: 0 15px 15px 60px;
}
.vypisy h3{
	font-size: 100%;
	padding-bottom: 5px;
}
.vypisy p{
	padding-bottom: 10px;
}
.vypisy ul{
	padding: 0;
	padding-bottom: 17px;
	margin: 0;
	list-style-type: none;
}

.vycet li{
	padding: 4px 0 4px 17px;
	background: url(../images/left_menu_a_hover.gif) no-repeat 0 9px;
}

/*** strankovani ***/

div.strankovani ul {
	height:21px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;
}
div.strankovani ul li {
	float:left;
	height:21px;
	text-align:center;
	width:21px;
}
div.strankovani ul li.selected {
	background:transparent url(../images/strankovani_selected.gif) no-repeat scroll left top;
}
div.strankovani a, div.strankovani span {
	display:block;
	margin-top:3px;
}
div.strankovani li.selected span {
	font-weight:bolder;
	text-decoration:none;
}
div.strankovani ul li.posledni {
	float:right;
	margin-left:12px;
	width:auto;
}

table.realizace {
}

table.realizace th {
	padding: 3px 3px 0 3px;
	width: 5%;
	border: 1px solid #c2d9ef;
	border-right: 0px;
	background: #f6f9fc;
	vertical-align: top;
}

table.realizace td {
	padding: 12px;
	border: 1px solid #c2d9ef;
	border-left: 0px;
	background: #f6f9fc;
	vertical-align: top; 
}

table.realizace h3 {
	padding: 0 0 15px 0;
}

table.realizace h3 a {
	color: #296483;
	text-decoration: none;
	font-size: 110%;
}

table.realizace h3 a:hover {
	text-decoration: underline;
}

table.realizace td.spacer {
	padding: 0;
	height: 15px;
	border: none;
	background: transparent;
	font-size: 0%;
}